<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'el', version '3.6'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Προσθήκη στη γρήγορη λίστα';
$string['annotationcolour'] = 'Χρώμα σχολιασμού';
$string['black'] = 'Μαύρο';
$string['blue'] = 'Μπλέ';
$string['cannotopenpdf'] = 'Δεν μπορεί να ανοιχτεί το PDF. Το αρχείο μπορεί να είναι κατεστραμμένο ή σε μη υποστηριζόμενο μορφότυπο.';
$string['clear'] = 'Καθαρισμός';
$string['colourpicker'] = 'Επιλογέας χρώματος';
$string['command'] = 'Εντολή:';
$string['comment'] = 'Σχόλια';
$string['commentcolour'] = 'Χρώμα σχολίου';
$string['commentcontextmenu'] = 'Το σχετικό μενού του σχολίου';
$string['commentindex'] = 'Ευρετήριο σχολίων';
$string['commentlabel'] = '{$a->pnum}.{$a->cnum}';
$string['couldnotsavepage'] = 'Δεν ήταν δυνατή η αποθήκευση της σελίδας {$a}';
$string['currentstamp'] = 'Στάμπα';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['default_help'] = 'Αν ενεργοποιηθεί, αυτή η μέθοδος ανατροφοδότησης θα ενεργοποιηθεί ως προεπιλογή για όλες τις νέες αναθέσεις εργασιών.';
$string['deleteannotation'] = 'Διαγραφή σχολιασμού';
$string['deletecomment'] = 'Διαγραφή σχολίου';
$string['deletefeedback'] = 'Διαγραφή PDF ανατροφοδότησης';
$string['downloadablefilename'] = 'ανατροφοδότηση.pdf';
$string['downloadfeedback'] = 'Λήψη PDF ανατροφοδότησης';
$string['draftchangessaved'] = 'Το προσχέδιο σχολιασμών αποθηκεύτηκε';
$string['drag'] = 'Μεταφορά (Σύρε)';
$string['editpdf'] = 'Σχολιασμός PDF';
$string['editpdf_help'] = 'Επισημείωση των υποβολών μαθητή απευθείας στον περιηγητή και δημιουργία ενός επεξεργασμένου PDF με δυνατότητα λήψης.';
$string['enabled'] = 'Σχολιασμός PDF';
$string['enabled_help'] = 'Εάν ενεργοποιηθεί, ο διδάσκων μπορεί να δημιουργήσει επισημειωμένα PDF αρχεία όταν βαθμολογεί υποβολές εργασίας. Αυτό επιτρέπει στον διδάσκοντα να προσθέτει σχόλια, σχήματα και σφραγίδες απευθείας πάνω στην εργασία των μαθητών. Οι επισημειώσεις γίνονται στον περιηγητή και δεν απαιτείται επιπλέον λογισμικό.';
$string['errorgenerateimage'] = 'Σφάλμα δημιουργίας εικόνας με ghostscript, πληροφορίες εντοπισμού σφαλμάτων: {$a}';
$string['errorpdfpage'] = 'Παρουσιάστηκε σφάλμα κατά την παραγωγή αυτής της σελίδας.';
$string['expcolcomments'] = 'Ανάπτυξη/σύμπτυξη για όλα τα σχόλια';
$string['filter'] = 'Φίλτραρε τα σχόλια....';
$string['generatefeedback'] = 'Δημιουργία PDF ανατροφοδότησης';
$string['generatingpdf'] = 'Δημιουργία του PDF';
$string['gotopage'] = 'Πήγαινε στην σελίδα';
$string['green'] = 'Πράσινο';
$string['gsimage'] = 'Εικόνα δοκιμής Ghostscript';
$string['highlight'] = 'Φωτο-επισήμανση';
$string['jsrequired'] = 'Για τα σχολιασμένα PDF απαιτείται JavaScript. Παρακαλούμε ενεργοποιήστε την JavaScript στον περιηγητή για να χρησιμοποιήσετε αυτή τη δυνατότητα.';
$string['launcheditor'] = 'Έναρξη επεξεργαστή PDF...';
$string['line'] = 'Γραμμή';
$string['loadingeditor'] = 'Ο επεξεργαστής PDF φορτώνεται';
$string['navigatenext'] = 'Επόμενη σελίδα (Alt/Shift-Alt/Ctrl-Option + {$a})';
$string['navigateprevious'] = 'Προηγούμενη σελίδα (Alt/Shift-Alt/Ctrl-Option + {$a})';
$string['output'] = 'Έξοδος:';
$string['oval'] = 'Οβάλ';
$string['pagenumber'] = 'Σελίδα {$a}';
$string['pagexofy'] = 'Σελίδα {$a->page} από {$a->total}';
$string['partialwarning'] = 'Ορισμένα από τα αρχεία αυτής της υποβολής μπορούν να προσπελαστούν μόνο με άμεση λήψη.';
$string['pathtogspathdesc'] = 'Παρακαλούμε έχετε υπόψη ότι για τα σχολιασμένα PDF απαιτείται η διαδρομή του ghostscript να προστεθεί στο {$a}.';
$string['pen'] = 'Στυλός';
$string['pluginname'] = 'Σχολιασμός PDF';
$string['preparesubmissionsforannotation'] = 'Προετοιμασία υποβολών για σχολιασμό';
$string['privacy:metadata:colourpurpose'] = 'Χρώμα του σχολίου ή σχολιασμού';
$string['privacy:metadata:conversionpurpose'] = 'Τα αρχεία μετατρέπονται σε αρχεία PDF για να επιτρέπεται ο σχολιασμός.';
$string['privacy:metadata:filepurpose'] = 'Αποθηκεύει ένα σχολιασμένο PDF με ανατροφοδότηση για τον χρήστη.';
$string['privacy:metadata:rawtextpurpose'] = 'Αποθηκεύει ακατέργαστο κείμενο για τα γρήγορα δεδομένα.';
$string['privacy:metadata:tablepurpose'] = 'Αποθήκευση καθοριζόμενων από τον διδάσκοντα σχολίων γρήγορης λίστας';
$string['privacy:metadata:userid'] = 'Ένα αναγνωριστικό για τον χρήστη.';
$string['privacy:path'] = 'Ανατροφοδότηση PDF';
$string['rectangle'] = 'Παραλληλόγραμμο';
$string['red'] = 'Κόκκινο';
$string['result'] = 'Αποτέλεσμα:';
$string['searchcomments'] = 'Αναζήτηση σχολίων';
$string['select'] = 'Επέλεξε';
$string['stamp'] = 'Στάμπα';
$string['stamppicker'] = 'Επιλογέας στάμπας';
$string['stamps'] = 'Στάμπες';
$string['stampsdesc'] = 'Οι σφραγίδες πρέπει να είναι αρχεία εικόνας (προτεινόμενο μέγεθος: 40x40). Αυτές οι εικόνες μπορούν να χρησιμοποιηθούν με το εργαλείο σφραγίδας για το σχολιασμό του PDF.';
$string['test_doesnotexist'] = 'Το μονοπάτι του ghostscript οδηγεί σε ένα ανύπαρκτο αρχείο';
$string['test_empty'] = 'Το μονοπάτι του ghostscript είναι κενό. Παρακαλούμε, δώστε το σωστό μονοπάτι.';
$string['test_isdir'] = 'Το μονοπάτι του ghostscript οδηγεί σε ένα φάκελο. Παρακαλούμε, στο μονοπάτι που καθορίζετε, να συμπεριλάβετε και το αρχείο του προγράμματος ghostscript.';
$string['test_notestfile'] = 'Το δοκιμαστικό PDF λείπει';
$string['test_notexecutable'] = 'Το ghostscript δείχνει σε ένα αρχείο που δεν είναι εκτελέσιμο';
$string['test_ok'] = 'Το μονοπάτι του ghostscript φαίνεται να είναι ΟΚ - παρακαλούμε ελέγξτε αν μπορείτε να δείτε το μήνυμα στην παρακάτω εικόνα';
$string['testgs'] = 'Δοκιμή διαδρομής ghostscript';
$string['tool'] = 'Εργαλείο';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Προβολή σχολιασμένου PDF...';
$string['white'] = 'Άσπρο';
$string['yellow'] = 'Κίτρινο';
